PlayerEvents.tick(event => {
    const { player } = event;

    // Fires event once a second
    if (!(player.age % 20 === 0)) return;
    if (player.headArmorItem === 'seadwellers:depth_helmet') {
        // Apply Royal Jelly potion effects
        let potion = event.player.potionEffects
        potion.add('alexscaves:deepsight', 200, 0, false, false)
    }


});